group:
  description: ''
  name: banxia-hnu
  projects:
  - description: ''
    mirrorRelease: false
    name: hnu_shudian_CPU
    topic: ''
  - description: ''
    mirrorRelease: false
    name: hnu_machine_learning
    topic: ''
